<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <ol class="breadcrumb">
      <li><a href="/admin_managers"><i class="fa fa-dashboard"></i>Home</a></li>
      <li class="active"><%= @manager.name %></li>
    </ol>
  </section>

    <div class="row">
      <section class="col-lg-12 connectedSortable">
        <table class="table table-hover">
          <thead>
            <tr>
              <th>Nome</th>
              <th>Email</th>
              <th colspan="6"></th>
            </tr>
          </thead>

          <tbody>
              <tr>
                <td><%= @manager.name %></td>
                <td><%= @manager.user.email %></td>
              </tr>
          </tbody>
        </table>
      </section>
    </div>


  </section>
</div>
</div>
<!-- ./wrapper -->
